<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="85e05e9acb3b417ac36253dcf5da9790">
  <dict>
    <!--2023-03-15 10:02:19.0-->
    <bool key="hide_network_mode_pref_5G">true</bool>
  </dict>
</config>
